/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "Procesando registros para exportar...";

